Page MenuHomePhabricator

efl.ui.table
Closed, ResolvedPublic

Description

class Efl.Ui.Table @beta
├ (P) homogeneous

Related Objects

StatusAssignedTask
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedNone
OpenNone
OpenNone
bu5hm4n created this task.May 3 2019, 12:00 PM
bu5hm4n triaged this task as TODO priority.
bu5hm4n moved this task from Backlog to Trivial on the efl: api board.May 6 2019, 10:07 AM

This is fine now.

zmike moved this task from Trivial to Stabilized on the efl: api board.May 15 2019, 10:16 AM
woohyun added a subscriber: YOhoho.Jul 10 2019, 6:45 PM

Looks good to me.

@YOhoho
Could you check whether we are missing some essential things for this class?

It looks okay to me.

Diffusion closed subtask T7862: efl.pack_layout as Resolved.
zmike closed subtask T7578: efl.ui.view as Resolved.Sep 26 2019, 8:12 AM